import type { Meta, StoryObj } from '@storybook/react';
import { CFormTextarea } from '../CFormTextarea';
declare const meta: Meta<typeof CFormTextarea>;
export default meta;
declare type Story = StoryObj<typeof CFormTextarea>;
export declare const FormTextarea: Story;
